{
    "time": {
        "comprises": "Nov\u00fd \u010dasov\u00fd r\u00e1mec zahrnuje",
        "more_than_year": "v\u00edce ne\u017e rok",
        "more_than_year_example": "nap\u0159. 70. l\u00e9ta 19. stolet\u00ed, po\u010d\u00e1tek 19. stolet\u00ed, 30.\u20131940, ...",
        "exactly_one_year": "p\u0159esn\u011b jeden rok",
        "exactly_one_year_example": "nap\u0159. 1922, 1853, ...",
        "less_than_year": "m\u00e9n\u011b ne\u017e rok",
        "less_than_year_example": "nap\u0159. duben 1912, 21. prosince 1759, kv\u011bten-\u010derven 1945, ...",
        "prehistoric_time": "prehistorick\u00e9 dob\u011b",
        "prehistoric_time_example": "nap\u0159. druhohory, 250 000 p\u0159. n. l., obdob\u00ed k\u0159\u00eddy, ... [p\u0159ed rokem 10 000 p\u0159. n. l.]",
        "time_term": "\u010casov\u00fd r\u00e1mec",
        "zeitbegriff_explica": "(T\u00e9m\u011b\u0159) n\u00e1hodn\u00fd form\u00e1t z\u00e1znamu<br><br>P\u0159\u00edklad 1: 16. 2. 1913 <br>P\u0159\u00edklad 2: Prvn\u00ed polovina 12. stolet\u00ed.<br>P\u0159\u00edklad 3: 1655-1699<br><br>Z\u00e1znam \u201e\u010dasov\u00fd term\u00edn\u201c se pou\u017e\u00edv\u00e1 pro zobrazen\u00ed \u010dasu.<br><br><b>M\u011bjte pros\u00edm na pam\u011bti:<\/b><br><b>\u201ePrvn\u00ed sv\u011btov\u00e1 v\u00e1lka\u201c, \u201eReaganova \u00e9ra\u201c, ...<\/b><br>... jsou historick\u00e9 \u201eud\u00e1losti\u201c, <b>ne<\/b> doby<br><b>\u201erokoko\u201c, \u201eklasicismus\u201c, ...<\/b><br>... jsou stylistick\u00e9 doby, <b>ne<\/b> doby<br><b>\u201e\u0159\u00edmsk\u00e1 \u0159\u00ed\u0161e\u201c, \u201epozdn\u00ed doba kamenn\u00e1\u201c, ...<\/b><br>... se nepou\u017e\u00edvaj\u00ed konzistentn\u011b, <b>ne<\/b> jsou doby<br><b>\u201emioc\u00e9n\u201c, \u201ekambrium\u201c, ...<\/b><br>... se <b>ne<\/b> konzistentn\u011b pou\u017e\u00edvaj\u00ed doby (jm\u00e9na a kategorie \u010dasu jsou v\u011bdci ka\u017ed\u00fd den nov\u011b definov\u00e1ny)<br>(Zad\u00e1vejte pros\u00edm takov\u00e9 term\u00edny jako ud\u00e1losti, nikoli jako \u010dasy)",
        "begin": "Za\u010d\u00e1tek [ROK]",
        "zeitbeginn_explica": "V\u017edy sem zadejte rok (<b>\u010dty\u0159m\u00edstn\u00e9 \u010d\u00edslo<\/b>)<br><br>- V p\u0159\u00edpad\u011b let p\u0159ed na\u0161\u00edm letopo\u010dtem p\u0159idejte p\u0159ed \u010d\u00edslo \u201em\u00ednus\u201c<br>- V p\u0159\u00edpad\u011b obdob\u00ed jako \u201ep\u0159ed rokem 1830\u201c, kde nen\u00ed bezprost\u0159edn\u00ed rok zn\u00e1m, zadejte otazn\u00edk.<br><br>P\u0159\u00edklad 1: 1913<br>P\u0159\u00edklad 2: -1800<br>P\u0159\u00edklad 3: ?",
        "end": "Konec [ROK]",
        "zeitende_explica": "V\u017edy sem zadejte rok (<b>\u010dty\u0159m\u00edstn\u00e9 \u010d\u00edslo<\/b>)<br><br>- V p\u0159\u00edpad\u011b let p\u0159ed na\u0161\u00edm letopo\u010dtem p\u0159idejte p\u0159ed \u010d\u00edslo \u201em\u00ednus\u201c<br>- V p\u0159\u00edpad\u011b obdob\u00ed jako \u201epo roce 1830\u201c, kde nen\u00ed bezprost\u0159edn\u00ed rok zn\u00e1m, zadejte otazn\u00edk.<br><br>P\u0159\u00edklad 1: 1913<br>P\u0159\u00edklad 2: -1800<br>P\u0159\u00edklad 3: ?",
        "counted": "Po\u010d\u00edtan\u00fd \u010das",
        "year": "Rok",
        "month": "M\u011bs\u00edc",
        "day": "Den",
        "zaehlzeit1_explica": "<b>Pole: Rok<\/b><br>V\u017edy pros\u00edm zadejte rok (<b>\u010dty\u0159m\u00edstn\u00e9 \u010d\u00edslo<\/b>)<br>V p\u0159\u00edpad\u011b \u010dasov\u00fdch obdob\u00ed zadejte prost\u0159edek,<br> Nap\u0159.: \u010casov\u00fd term\u00edn=\"19. stolet\u00ed\" -> Po\u010d\u00edtan\u00fd \u010das=\"1850\"<br><br><b>Pole: [ \/-]<\/b><br>- odkazuje na obdob\u00ed p\u0159ed na\u0161\u00edm letopo\u010dtem, odkazuje na rok 0 n. l. a cokoli po n\u011bm.<br><br>(Tyto informace se pou\u017e\u00edvaj\u00ed pro intern\u00ed funkce, nap\u0159. \u0159azen\u00ed podle \u010dasu)",
        "zaehlzeit2_explica": "<b>Pole: Den<\/b> a <b>Pole: M\u011bs\u00edc<\/b><br>Zadejte pros\u00edm dvoum\u00edstn\u00e9 \u010d\u00edslo (\u201e08\u201c, \u201e05\u201c,...)<br><br><b>Pole: Rok<\/b><br>Zadejte pros\u00edm rok (\u010dty\u0159m\u00edstn\u00e9 \u010d\u00edslo).<br>V p\u0159\u00edpad\u011b \u010dasov\u00fdch obdob\u00ed zadejte prost\u0159edek,<br> Nap\u0159.: \u010casov\u00fd term\u00edn=\"19. stolet\u00ed\" -> Po\u010d\u00edtan\u00fd \u010das=\"1850\"<br><br><b>Pole: [ \/-]<\/b><br>- odkazuje na obdob\u00ed p\u0159ed na\u0161\u00edm letopo\u010dtem, odkazuje na rok 0 n. l. a cokoli po n\u011bm.<br><br>(Tyto informace se pou\u017e\u00edvaj\u00ed pro intern\u00ed funkce, nap\u0159. \u0159azen\u00ed podle \u010dasu)",
        "no_timeterm": "Zadejte pros\u00edm \u010dasov\u00fd pojem!<\/p><p class=\"ohne\">[N\u00e1hodn\u00fd pojem vztahuj\u00edc\u00ed se k ur\u010dit\u00e9 dob\u011b, nap\u0159\u00edklad: \u201e1784\u201c nebo \u201e12. ledna 1785\u201c nebo \u201eRan\u00fd st\u0159edov\u011bk (500\u2013800)\u201c]",
        "not_exact": "Nezad\u00e1vejte pros\u00edm \u010dasov\u00fd term\u00edn, kter\u00fd za\u010d\u00edn\u00e1 slovy \u201easi\u201c nebo \u201ecca.\u201c!<\/p><p class=\"ohne\">[Nep\u0159esn\u00e9 \u010dasy zadejte jako \u201eud\u00e1losti\u201c.]",
        "no_start": "Zadejte za\u010d\u00e1tek \u010dasov\u00e9ho obdob\u00ed!<\/p><p class=\"ohne\">[Pokud je \u010dasov\u00fd term\u00edn rokem (nap\u0159. \u201e1784\u201c), sta\u010d\u00ed jej zopakovat (nap\u0159. \u201e1784\u201c). Pokud \u010dasov\u00e9 obdob\u00ed za\u010d\u00edn\u00e1 p\u0159ed na\u0161\u00edm letopo\u010dtem, zadejte p\u0159ed rok minus (nap\u0159. \u201e-1200\u201c)]",
        "no_start_not_numeric": "Jako za\u010d\u00e1tek \u010dasov\u00e9ho obdob\u00ed jsou platn\u00e9 pouze p\u0159esn\u00e9 roky (=\u010d\u00edsla).<\/p><p class=\"ohne\">[Zadejte pros\u00edm rok (\u010d\u00edslo) (v p\u0159\u00edpad\u011b pot\u0159eby se znam\u00e9nkem \u201e-\u201c p\u0159ed \u010d\u00edslem).]",
        "no_end": "Zadejte konec \u010dasov\u00e9ho obdob\u00ed!<\/p><p class=\"ohne\">[Pokud je \u010dasov\u00fd term\u00edn rokem (nap\u0159. \u201e1784\u201c), sta\u010d\u00ed jej zopakovat (nap\u0159. \u201e1784\u201c). Pokud \u010dasov\u00e9 obdob\u00ed kon\u010d\u00ed p\u0159ed za\u010d\u00e1tkem na\u0161eho letopo\u010dtu, zadejte p\u0159ed rok minus (nap\u0159. \u201e-1100\u201c)]",
        "no_end_not_numeric": "Jako za\u010d\u00e1tek \u010dasov\u00e9ho obdob\u00ed jsou platn\u00e9 pouze p\u0159esn\u00e9 roky (=\u010d\u00edsla).<\/p><p class=\"ohne\">[Zadejte pros\u00edm rok (\u010d\u00edslo) (v p\u0159\u00edpad\u011b pot\u0159eby se znam\u00e9nkem \u201e-\u201c p\u0159ed \u010d\u00edslem).]",
        "no_count_value": "Zadejte (intern\u00ed) \u010das pro po\u010d\u00edt\u00e1n\u00ed. Minim\u00e1ln\u011b: Rok (\u010dty\u0159i \u010d\u00edslice)<\/p><p class=\"ohne\">[Nap\u0159. \u201e1784\u201c. Pokud \u010dasov\u00e9 obdob\u00ed p\u0159esahuje jeden rok, zadejte pros\u00edm prost\u0159edn\u00ed hodnotu (Nap\u0159.: \u010casov\u00e9 obdob\u00ed je \u201e1870\u20131880\u201c -> Po\u010d\u00edtan\u00fd \u010das je \u201e1875\u201c.<br>Zadejte m\u011bs\u00edc a den jako \u010d\u00edslice: m\u011bs\u00edc -> \u201e4\u201c, den -> \u201e12\u201c. Nemus\u00edte uv\u00e1d\u011bt informace o m\u011bs\u00edci a dni]",
        "valid_month": "Zadejte pros\u00edm spr\u00e1vn\u011b m\u011bs\u00edc",
        "valid_day": "Zadejte pros\u00edm spr\u00e1vn\u011b den",
        "end_before_begin": "Zadan\u00e9 \u010dasov\u00e9 obdob\u00ed kon\u010d\u00ed je\u0161t\u011b p\u0159edt\u00edm, ne\u017e v\u016fbec za\u010dalo<\/p><p class=\"ohne\">[Za\u010d\u00e1tek \u010dasov\u00e9ho obdob\u00ed m\u00e1 men\u0161\u00ed \u010d\u00edslo ne\u017e konec dan\u00e9ho \u010dasov\u00e9ho obdob\u00ed.]",
        "cha_intro": "<b>Pozor:<\/b> Toto m\u011bn\u00ed informaci, <b>NE<\/b> to m\u011bn\u00ed vztah mezi \u010dasem a ud\u00e1lost\u00ed nebo objektem",
        "cha_counts": "Vnit\u0159n\u00ed hodnota",
        "cha_remarks": "Kr\u00e1tk\u00e1 pozn\u00e1mka",
        "zeitanm_explica": "Anotace jsou obzvl\u00e1\u0161t\u011b d\u016fle\u017eit\u00e9, pokud se jedn\u00e1 o \u010dasov\u00e9 pojmy, na kter\u00fdch se ne v\u0161ichni shodnou.<br><br><b>Lze ponechat pr\u00e1zdn\u00e9<\/b>",
        "no_vague_values": "Pros\u00edm, neuv\u00e1d\u011bjte v\u00e1gn\u00ed data!<\/p><p class=\"ohne\">[V nastaven\u00ed ud\u00e1losti nebo tagu by mohly vzniknout v\u00e1gn\u00ed \u010dasov\u00e9 souvislosti]",
        "time_delete": "Smazat \u010dasov\u00fd \u00fasek",
        "time_annotated": "\u010cas byl anotov\u00e1n",
        "added": "Byl p\u0159id\u00e1n nov\u00fd \u010dasov\u00fd z\u00e1znam",
        "edited": "Informace o tomto \u010dasov\u00e9m z\u00e1znamu byly aktualizov\u00e1ny.",
        "annotation": "Anotace",
        "add_new_annotation": "P\u0159idat novou anotaci:",
        "must_be_month": "M\u011bs\u00edc: Mus\u00ed to b\u00fdt platn\u00e9 dvoucifern\u00e9 vyj\u00e1d\u0159en\u00ed m\u011bs\u00edce. Nap\u0159. 01 pro leden, 12 pro prosinec.",
        "must_be_day": "Den: Mus\u00ed se jednat o platn\u00e9 dvoucifern\u00e9 vyj\u00e1d\u0159en\u00ed dne. Od 01 do 31",
        "must_be_year": "Rok: Mus\u00ed to b\u00fdt platn\u00fd \u010dty\u0159m\u00edstn\u00fd \u00fadaj roku. Od 0001 do 9999.",
        "must_be_+-": "Mus\u00ed b\u00fdt bu\u010f (b\u011b\u017en\u00fd let) nebo - (p\u0159ed b\u011b\u017en\u00fdm letem)"
    }
}